Subject: [dispatch] IETF 113 - do you have something for DISPATCH?

From: Kirsty Paine <[email-masked]>
Date: Tue, 15 Feb 2022 15:17:34 +0000

Hi everyone,

It's that time again - we're calling for agenda topics for our next
meeting at IETF 113 (21-25 March). No matter how big or small, if you
have something you'd like dispatching or that you think will be of
interest to the ART AREA, get in touch and get involved.

If that's you, and you would like time at the meeting to discuss your
work or ideas, please email Patrick and me on the dispatch chairs
email (CC'd). We're keen to hear from you!

And if you're not really sure what this dispatching thing is for, or
if you have any questions about bringing new work, please get in touch
with us all the same - we're here to help.

We look forward to hearing from you.

Kirsty